Page MenuHomeSoftware Heritage

requirements: Pin mypy and django-stubs version
ClosedPublic

Authored by anlambert on Dec 2 2019, 2:08 PM.

Details

Summary

Current djangos-stubs version (1.2.0) is not compatible with latest mypy one (0.750).
So pin their version until a new django-stubs version is released.

See https://forge.softwareheritage.org/D2369#56035

Diff Detail

Repository
rDWAPPS Web applications
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

anlambert created this revision.Dec 2 2019, 2:08 PM
ardumont accepted this revision.Dec 2 2019, 3:52 PM
This revision is now accepted and ready to land.Dec 2 2019, 3:52 PM
This revision was automatically updated to reflect the committed changes.